Zuletzt bearbeitet vor 3 Jahren
von Erich Sturmair

MediaWiki:QM.css: Unterschied zwischen den Versionen

imported>Sturmair admin
Die Seite wurde neu angelegt: „Überschrift { Schriftgröße: 24 Punkt; Abstand-unten: 16 Punkt; Rahmenfarbe-oben: grün; Rahmenart-oben: doppelt } Überschrift1 { Schriftgröße: 15 Punkt;…“
 
Erich Sturmair (Diskussion | Beiträge)
Keine Bearbeitungszusammenfassung
 
(96 dazwischenliegende Versionen von 5 Benutzern werden nicht angezeigt)
Zeile 1: Zeile 1:
Überschrift {
p {   font-family: arial;
Schriftgröße: 24 Punkt;
      text-align: left;
Abstand-unten: 16 Punkt;
      color: black;
Rahmenfarbe-oben: grün;
      line-height: 1.2em;
Rahmenart-oben: doppelt
}
BODY {
    counter-reset: uesch_1;      /* Create a chapter counter scope */
}
 
 
H3:before {
    content: counter(uesch_1) ". ";
    counter-increment: uesch_1;  /* Add 1 to Überschrift1 (= H3) */
}
H3 {
    counter-reset: uesch_2;     /* Set section to 0 */
}
H4:before {
    content: counter(uesch_1) "." counter(uesch_2) " ";
    counter-increment: uesch_2; /* Add 1 to Überschrift2 (= H4) */
}
 
H4 {
    counter-reset: uesch_3;     /* Set section to 0 */
}
 
H5:before {
    content: counter(uesch_1) "." counter(uesch_2) "." counter(uesch_3) " ";
    counter-increment: uesch_3;
}
 
H5 {
    counter-reset: uesch_4;      /* Set section to 0 */
}
}


Überschrift1 {
H6:before {
Schriftgröße: 15 Punkt;
    content: counter(uesch_1) "." counter(uesch_2) "." counter(uesch_3) "." counter(uesch_4) " ";
Abstand-unten: 10 Punkt;
    counter-increment: uesch_4;
Rahmenfarbe-oben: grün;
Rahmenart-oben: doppelt
}
}

Aktuelle Version vom 13. Februar 2023, 10:06 Uhr

p {    font-family: arial;
       text-align: left;
       color: black;
       line-height: 1.2em;
}
BODY {
    counter-reset: uesch_1;      /* Create a chapter counter scope */
}


H3:before {
    content: counter(uesch_1) ". ";
    counter-increment: uesch_1;  /* Add 1 to Überschrift1 (= H3) */
}
H3 {
    counter-reset: uesch_2;      /* Set section to 0 */
}
H4:before {
    content: counter(uesch_1) "." counter(uesch_2) " ";
    counter-increment: uesch_2; /* Add 1 to Überschrift2 (= H4) */
}

H4 {
    counter-reset: uesch_3;      /* Set section to 0 */
}

H5:before {
    content: counter(uesch_1) "." counter(uesch_2) "." counter(uesch_3) " ";
    counter-increment: uesch_3;
}

H5 {
    counter-reset: uesch_4;      /* Set section to 0 */
}

H6:before {
    content: counter(uesch_1) "." counter(uesch_2) "." counter(uesch_3) "." counter(uesch_4) " ";
    counter-increment: uesch_4;
}